Subject: [plasma] Schema in EPS version '02'

From: Alan Borland <[email-masked]>
Date: Fri, 10 Aug 2012 14:47:50 +0100

I've just been looking at using the schema from the '02' document of the
EPS Trust document.  However, I have noticed a problem when compared to the
'01' document.

In the '01' document the PlasmaResponse "ResponseType" is a sequence of
"xacml:Response", "PlasmaTokens", "CMSToken", "CMSKey" and "Authentication".

In the '02' document the PlasmaResponse "ResponseType" is a sequence of
"xacml:Response" and "PlasmaReturnToken" (PlasmaReturnToken only has a
"DecisionId" attribute), meaning the elements from the '01' are no longer
available.

I suspect this is a work-in-progress issue, but I also understand a new
version is imminent.

Alan.

(Boldon James)